body
{
   background-color: transparent;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #9ACD32;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid5
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 .col-1, #LayoutGrid5 .col-2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid5
{
}
#LayoutGrid5 .col-1, #LayoutGrid5 .col-2
{
   float: left;
}
#LayoutGrid5 .col-1
{
   width: 50%;
   text-align: left;
}
#LayoutGrid5 .col-2
{
   width: 50%;
   text-align: right;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 .col-1, #LayoutGrid5 .col-2
{
   float: none;
   width: 100%;
}
}
#Layer2
{
   background-color: transparent;
   background-image: url(images/IMG_20160323_105023.jpg);
   background-repeat: repeat;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#Layer3
{
   background-color: #9ACD32;
   background-image: none;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#Layer5
{
   background-color: #9ACD32;
   background-image: none;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   display: inline-block;
   width: 108px;
   height: 93px;
   vertical-align: top;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #333333;
   border: 0px #CCCCCC solid;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 40px;
   line-height: 40px;
   padding: 0px 7px 0px 7px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #337AB7;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #222222 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu1.affix
{
   top: 0 !important;
   position: fixed !important;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 .col-1, #LayoutGrid1 .col-2, #LayoutGrid1 .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1
{
}
#LayoutGrid1 .col-1, #LayoutGrid1 .col-2, #LayoutGrid1 .col-3
{
   float: left;
}
#LayoutGrid1 .col-1
{
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid1 .col-2
{
   width: 83.33333333%;
   text-align: left;
}
#LayoutGrid1 .col-3
{
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 .col-1, #LayoutGrid1 .col-2, #LayoutGrid1 .col-3
{
   float: none;
   width: 100%;
}
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   display: block;
   width: 100%;
   height: auto;
   max-width: 634px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   display: block;
   width: 100%;
   height: auto;
   max-width: 634px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   display: block;
   width: 100%;
   height: auto;
   max-width: 634px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #9ACD32;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 .col-1, #LayoutGrid2 .col-2, #LayoutGrid2 .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2
{
}
#LayoutGrid2 .col-1, #LayoutGrid2 .col-2, #LayoutGrid2 .col-3
{
   float: left;
}
#LayoutGrid2 .col-1
{
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid2 .col-2
{
   width: 83.33333333%;
   text-align: left;
}
#LayoutGrid2 .col-3
{
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 .col-1, #LayoutGrid2 .col-2, #LayoutGrid2 .col-3
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #9ACD32;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 .col-1, #LayoutGrid3 .col-2, #LayoutGrid3 .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3
{
   width: 960px;
}
#LayoutGrid3 .col-1, #LayoutGrid3 .col-2, #LayoutGrid3 .col-3
{
   float: left;
}
#LayoutGrid3 .col-1
{
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid3 .col-2
{
   width: 83.33333333%;
   text-align: left;
}
#LayoutGrid3 .col-3
{
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3
{
   width: 100%;
}
#LayoutGrid3 .col-1, #LayoutGrid3 .col-2, #LayoutGrid3 .col-3
{
   float: none;
   width: 100%;
}
}
#PhotoGallery1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   float: left;
   padding: 15px 15px 15px 15px;
   width: 33.33333333%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid4
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 .col-1, #LayoutGrid4 .col-2, #LayoutGrid4 .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4
{
}
#LayoutGrid4 .col-1, #LayoutGrid4 .col-2, #LayoutGrid4 .col-3
{
   float: left;
   height: 376px;
}
#LayoutGrid4 .col-1
{
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid4 .col-2
{
   width: 83.33333333%;
   text-align: left;
}
#LayoutGrid4 .col-3
{
   width: 8.33333333%;
   text-align: left;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 .col-1, #LayoutGrid4 .col-2, #LayoutGrid4 .col-3
{
   float: none;
   width: 100%;
   height: auto;
}
}
#wb_FontAwesomeIcon3
{
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.50);
   background-image: none;
   border: 0px #FF0000 solid;
   text-align: center;
   padding: 10px 10px 10px 10px;
}
#wb_FontAwesomeIcon3:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #FFFFFF solid;
}
#FontAwesomeIcon3
{
   height: 61px;
   width: 127px;
}
#FontAwesomeIcon3 i
{
   color: #FF0000;
   display: inline-block;
   font-size: 61px;
   line-height: 61px;
   vertical-align: middle;
   width: 51px;
}
#wb_FontAwesomeIcon3:hover i
{
   color: #FF0000;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid6
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid6 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 .row .col-1, #LayoutGrid6 .row .col-2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6
{
}
#LayoutGrid6 .row .col-1, #LayoutGrid6 .row .col-2
{
   float: left;
}
#LayoutGrid6 .row .col-1
{
   width: 50%;
   text-align: left;
}
#LayoutGrid6 .row .col-2
{
   width: 50%;
   text-align: left;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid6 .row .col-1, #LayoutGrid6 .row .col-2
{
   float: none;
   width: 100%;
}
}
#Shape1
{
   border-width: 0;
}
#wb_page8Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page8Text1 div
{
   text-align: left;
}
#wb_page8Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page8Text2 div
{
   text-align: left;
}
#wb_page8Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page8Text3 div
{
   text-align: left;
}
#wb_page8Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page8Text4 div
{
   text-align: left;
}
#wb_page8Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page8Text5 div
{
   text-align: left;
}
#wb_page8Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_page8Text6 div
{
   text-align: center;
}
#wb_uid1
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 19px;
}
#Layer2_Container
{
   width: 960px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Shape1
{
   width: 213px;
   height: 69px;
}
#Layer5_Container
{
   width: 960px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid2
{
   color: #FFFFFF;
   font-family: Verdana;
   font-size: 24px;
}
#wb_FontAwesomeIcon3
{
   display: inline-block;
   width: 127px;
   height: 61px;
   text-align: center;
   z-index: 16;
}
#wb_uid3
{
   color: #000000;
   font-family: Verdana;
   font-size: 24px;
}
#wb_Bookmark1
{
   position: absolute;
   left: 961px;
   top: 1751px;
   width: 20px;
   height: 38px;
   z-index: 28;
}
#wb_Image1
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 11;
}
#wb_uid4
{
   color: #000000;
   font-family: Arial;
   font-size: 19px;
}
#wb_uid5
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 29px;
}
#wb_Image2
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 12;
}
#wb_Text4
{
   position: absolute;
   left: 326px;
   top: 34px;
   width: 344px;
   height: 74px;
   text-align: center;
   z-index: 6;
}
#wb_Bookmark2
{
   display: inline-block;
   width: 100%;
   z-index: 2;
}
#wb_uid6
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 16px;
}
#Layer2
{
   position: relative;
   text-align: center;
   margin: 0px 0px 0px 0px;
   width: 100%;
   height: 619px;
   float: left;
   clear: left;
   display: block;
   z-index: 20;
}
#wb_Image3
{
   display: inline-block;
   width: 108px;
   height: 93px;
   z-index: 0;
}
#wb_uid7
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 24px;
}
#wb_Image4
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 9;
}
#Layer3
{
   position: relative;
   text-align: center;
   margin: 0px 0px 0px 0px;
   width: 100%;
   height: 108px;
   float: left;
   clear: left;
   display: block;
   z-index: 21;
}
#wb_uid8
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 16px;
}
#wb_uid10
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_uid9
{
   color: #FF0000;
   font-family: Arial;
   font-size: 13px;
}
#Layer5
{
   position: relative;
   text-align: center;
   margin: 0px 0px 0px 0px;
   width: 100%;
   height: 60px;
   float: left;
   clear: left;
   display: block;
   z-index: 22;
}
#Bookmark1
{
   visibility: hidden;
}
#Bookmark2
{
   visibility: hidden;
}
#wb_PhotoGallery1
{
   display: inline-block;
   width: 100%;
   z-index: 14;
}
#wb_CssMenu1
{
   position: absolute;
   left: 835px;
   top: 10px;
   width: 389px;
   height: 200px;
   text-align: right;
   z-index: 23;
}
#Layer3_Container
{
   width: 960px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_page8Text2
{
   position: absolute;
   left: 306px;
   top: 70px;
   width: 328px;
   height: 29px;
   z-index: 4;
   text-align: left;
}
#wb_services
{
   position: absolute;
   left: 933px;
   top: 370px;
   width: 20px;
   height: 20px;
   z-index: 3;
}
#wb_page8Text3
{
   position: absolute;
   left: 72px;
   top: 223px;
   width: 796px;
   height: 173px;
   z-index: 5;
   text-align: left;
}
#wb_Shape1
{
   display: inline-block;
   width: 213px;
   height: 69px;
   z-index: 7;
   position: relative;
}
#wb_page8Text5
{
   position: absolute;
   left: 471px;
   top: 1907px;
   width: 250px;
   height: 16px;
   z-index: 29;
   text-align: left;
}
#wb_uid0
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 24px;
}
#services
{
   visibility: hidden;
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
body
{
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid5
{
   visibility: visible !important;
   display: table !important;
   background-color: #9ACD32;
   background-image: none;
}
#LayoutGrid5 .col-1
{
   text-align: left;
}
#LayoutGrid5 .col-2
{
   text-align: right;
}
#Layer2
{
   height: 555px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: url(images/IMG_20160323_105023.jpg);
   background-repeat: repeat;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#Layer2_Container
{
   width: 768px !important;
}
#wb_Bookmark2
{
   visibility: visible !important;
   display: inline-block !important;
}
#wb_services
{
   left: 740px !important;
   top: 370px !important;
   width: 20px !important;
   height: 20px !important;
   visibility: visible !important;
   display: inline !important;
}
#Layer3
{
   height: 108px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #9ACD32;
   background-image: none;
}
#Layer3_Container
{
   width: 768px !important;
}
#wb_Text4
{
   left: 220px !important;
   top: 34px !important;
   width: 344px !important;
   height: 74px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Layer5
{
   height: 60px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #9ACD32;
   background-image: none;
}
#Layer5_Container
{
   width: 768px !important;
}
#wb_Image3
{
   width: 108px !important;
   height: 93px !important;
   visibility: visible !important;
   display: inline-block !important;
}
#Image3
{
   width: 108px;
   height: 93px;
}
#wb_CssMenu1
{
   left: 759px !important;
   top: 0px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #333333;
   border: 0px #CCCCCC solid;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 40px;
   line-height: 40px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #337AB7;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #222222 solid;
}
#wb_LayoutGrid1
{
   visibility: visible !important;
   display: table !important;
   background-color: transparent;
   background-image: none;
}
#LayoutGrid1 .col-1
{
   text-align: left;
}
#LayoutGrid1 .col-2
{
   text-align: left;
}
#LayoutGrid1 .col-3
{
   text-align: left;
}
#wb_Image4
{
   visibility: visible !important;
   display: block !important;
}
#wb_Image2
{
   visibility: visible !important;
   display: block !important;
}
#wb_Image1
{
   visibility: visible !important;
   display: block !important;
}
#wb_LayoutGrid2
{
   visibility: visible !important;
   display: table !important;
   background-color: #9ACD32;
   background-image: none;
}
#LayoutGrid2 .col-1
{
   text-align: left;
}
#LayoutGrid2 .col-2
{
   text-align: left;
}
#LayoutGrid2 .col-3
{
   text-align: left;
}
#wb_LayoutGrid3
{
   visibility: visible !important;
   display: table !important;
   background-color: #9ACD32;
   background-image: none;
}
#LayoutGrid3
{
   width: 768px;
}
#LayoutGrid3 .col-1
{
   text-align: left;
}
#LayoutGrid3 .col-2
{
   text-align: left;
}
#LayoutGrid3 .col-3
{
   text-align: left;
}
#wb_PhotoGallery1
{
   visibility: visible !important;
   display: block !important;
   color: #000000;
   background-color: transparent;
   background-image: none;
}
#PhotoGallery1 .thumbnail
{
   width: 33.33333333%;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#wb_LayoutGrid4
{
   visibility: visible !important;
   display: table !important;
   background-color: #000000;
   background-image: none;
}
#LayoutGrid4 .col-1
{
   text-align: left;
}
#LayoutGrid4 .col-2
{
   text-align: left;
}
#LayoutGrid4 .col-3
{
   text-align: left;
}
#wb_FontAwesomeIcon3
{
   width: 127px !important;
   height: 70px !important;
   visibility: visible !important;
   display: inline-block !important;
   color: #FF0000;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.50);
   background-image: none;
}
#FontAwesomeIcon3
{
   width: 127px;
   height: 70px;
}
#FontAwesomeIcon3 i
{
   line-height: 70px;
   font-size: 70px;
   width: 47px;
}
#wb_Bookmark1
{
   left: 768px !important;
   top: 1748px !important;
   width: 20px !important;
   height: 38px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text2
{
   visibility: visible !important;
   display: block !important;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid6
{
   visibility: visible !important;
   display: table !important;
   font-size: 13px;
   background-color: transparent;
   background-image: none;
}
#LayoutGrid6 .row .col-1
{
   text-align: left;
}
#LayoutGrid6 .row .col-2
{
   text-align: left;
}
#wb_Shape1
{
   visibility: visible !important;
   display: inline-block !important;
}
}
@media only screen and (min-width: 468px) and (max-width: 767px)
{
#wb_LayoutGrid5
{
   visibility: visible !important;
   display: table !important;
   background-color: #9ACD32;
   background-image: none;
}
#LayoutGrid5 .col-1
{
   text-align: left;
}
#LayoutGrid5 .col-2
{
   text-align: right;
}
#Layer2
{
   height: 478px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: url(images/IMG_20160323_105023.jpg);
   background-repeat: repeat;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#Layer2_Container
{
   width: 468px !important;
}
#wb_Bookmark2
{
   visibility: visible !important;
   display: inline-block !important;
}
#wb_services
{
   left: 432px !important;
   top: 458px !important;
   width: 20px !important;
   height: 20px !important;
   visibility: visible !important;
   display: inline !important;
}
#Layer3
{
   height: 108px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #9ACD32;
   background-image: none;
}
#Layer3_Container
{
   width: 468px !important;
}
#wb_Text4
{
   left: 64px !important;
   top: 34px !important;
   width: 344px !important;
   height: 74px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Layer5
{
   height: 60px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #9ACD32;
   background-image: none;
}
#Layer5_Container
{
   width: 468px !important;
}
#wb_Image3
{
   width: 108px !important;
   height: 93px !important;
   visibility: visible !important;
   display: inline-block !important;
}
#Image3
{
   width: 108px;
   height: 93px;
}
#wb_CssMenu1
{
   left: 377px !important;
   top: 1px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #333333;
   border: 0px #CCCCCC solid;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 40px;
   line-height: 40px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #337AB7;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #222222 solid;
}
#wb_LayoutGrid1
{
   visibility: visible !important;
   display: table !important;
   background-color: transparent;
   background-image: none;
}
#LayoutGrid1 .col-1
{
   text-align: left;
}
#LayoutGrid1 .col-2
{
   text-align: left;
}
#LayoutGrid1 .col-3
{
   text-align: left;
}
#wb_Image4
{
   visibility: visible !important;
   display: block !important;
}
#wb_Image2
{
   visibility: visible !important;
   display: block !important;
}
#wb_Image1
{
   visibility: visible !important;
   display: block !important;
}
#wb_LayoutGrid2
{
   visibility: visible !important;
   display: table !important;
   background-color: #9ACD32;
   background-image: none;
}
#LayoutGrid2 .col-1
{
   text-align: left;
}
#LayoutGrid2 .col-2
{
   text-align: left;
}
#LayoutGrid2 .col-3
{
   text-align: left;
}
#wb_LayoutGrid3
{
   visibility: visible !important;
   display: table !important;
   background-color: #9ACD32;
   background-image: none;
}
#LayoutGrid3
{
   width: 100%;
}
#LayoutGrid3 .col-1
{
   text-align: left;
}
#LayoutGrid3 .col-2
{
   text-align: left;
}
#LayoutGrid3 .col-3
{
   text-align: left;
}
#wb_PhotoGallery1
{
   visibility: visible !important;
   display: block !important;
   color: #000000;
   background-color: transparent;
   background-image: none;
}
#PhotoGallery1 .thumbnail
{
   width: 33.33333333%;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#wb_LayoutGrid4
{
   visibility: visible !important;
   display: table !important;
   background-color: #000000;
   background-image: none;
}
#LayoutGrid4 .col-1
{
   text-align: left;
}
#LayoutGrid4 .col-2
{
   text-align: left;
}
#LayoutGrid4 .col-3
{
   text-align: left;
}
#wb_FontAwesomeIcon3
{
   width: 127px !important;
   height: 76px !important;
   visibility: visible !important;
   display: inline-block !important;
   color: #FF0000;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.50);
   background-image: none;
}
#FontAwesomeIcon3
{
   width: 127px;
   height: 76px;
}
#FontAwesomeIcon3 i
{
   line-height: 76px;
   font-size: 76px;
   width: 51px;
}
#wb_Bookmark1
{
   left: 468px !important;
   top: 1782px !important;
   width: 20px !important;
   height: 38px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text2
{
   visibility: visible !important;
   display: block !important;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid6
{
   visibility: visible !important;
   display: table !important;
   background-color: transparent;
   background-image: none;
}
#LayoutGrid6 .row .col-1
{
   text-align: left;
}
#LayoutGrid6 .row .col-2
{
   text-align: left;
}
#wb_Shape1
{
   visibility: visible !important;
   display: inline-block !important;
}
}
@media only screen and (max-width: 467px)
{
#wb_LayoutGrid5
{
   visibility: visible !important;
   display: table !important;
   background-color: #9ACD32;
   background-image: none;
}
#LayoutGrid5 .col-1
{
   text-align: left;
}
#LayoutGrid5 .col-2
{
   text-align: right;
}
#Layer2
{
   height: 637px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: url(images/IMG_20160323_105023.jpg);
   background-repeat: repeat;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#Layer2_Container
{
   width: 320px !important;
}
#wb_Bookmark2
{
   visibility: visible !important;
   display: inline-block !important;
}
#wb_services
{
   left: 300px !important;
   top: 617px !important;
   width: 20px !important;
   height: 20px !important;
   visibility: visible !important;
   display: inline !important;
}
#Layer3
{
   height: 108px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #9ACD32;
   background-image: none;
}
#Layer3_Container
{
   width: 320px !important;
}
#wb_Text4
{
   left: 43px !important;
   top: 3px !important;
   width: 235px !important;
   height: 103px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Layer5
{
   height: 60px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #9ACD32;
   background-image: none;
}
#Layer5_Container
{
   width: 320px !important;
}
#wb_Image3
{
   width: 108px !important;
   height: 93px !important;
   visibility: visible !important;
   display: inline-block !important;
}
#Image3
{
   width: 108px;
   height: 93px;
}
#wb_CssMenu1
{
   left: 306px !important;
   top: 0px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #333333;
   border: 0px #CCCCCC solid;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 40px;
   line-height: 40px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #337AB7;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #222222 solid;
}
#wb_LayoutGrid1
{
   visibility: visible !important;
   display: table !important;
   background-color: transparent;
   background-image: none;
}
#LayoutGrid1 .col-1
{
   text-align: left;
}
#LayoutGrid1 .col-2
{
   text-align: left;
}
#LayoutGrid1 .col-3
{
   text-align: left;
}
#wb_Image4
{
   visibility: visible !important;
   display: block !important;
}
#wb_Image2
{
   visibility: visible !important;
   display: block !important;
}
#wb_Image1
{
   visibility: visible !important;
   display: block !important;
}
#wb_LayoutGrid2
{
   visibility: visible !important;
   display: table !important;
   background-color: #9ACD32;
   background-image: none;
}
#LayoutGrid2 .col-1
{
   text-align: left;
}
#LayoutGrid2 .col-2
{
   text-align: left;
}
#LayoutGrid2 .col-3
{
   text-align: left;
}
#wb_LayoutGrid3
{
   visibility: visible !important;
   display: table !important;
   background-color: #9ACD32;
   background-image: none;
}
#LayoutGrid3
{
   width: 100%;
}
#LayoutGrid3 .col-1
{
   text-align: left;
}
#LayoutGrid3 .col-2
{
   text-align: left;
}
#LayoutGrid3 .col-3
{
   text-align: left;
}
#wb_PhotoGallery1
{
   visibility: visible !important;
   display: block !important;
   color: #000000;
   background-color: transparent;
   background-image: none;
}
#PhotoGallery1 .thumbnail
{
   width: 33.33333333%;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#wb_LayoutGrid4
{
   visibility: visible !important;
   display: table !important;
   background-color: #000000;
   background-image: none;
}
#LayoutGrid4 .col-1
{
   text-align: left;
}
#LayoutGrid4 .col-2
{
   text-align: left;
}
#LayoutGrid4 .col-3
{
   text-align: left;
}
#wb_FontAwesomeIcon3
{
   width: 127px !important;
   height: 101px !important;
   visibility: visible !important;
   display: inline-block !important;
   color: #FF0000;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.50);
   background-image: none;
}
#FontAwesomeIcon3
{
   width: 127px;
   height: 101px;
}
#FontAwesomeIcon3 i
{
   line-height: 101px;
   font-size: 101px;
   width: 67px;
}
#wb_Bookmark1
{
   left: 318px !important;
   top: 1768px !important;
   width: 20px !important;
   height: 38px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text2
{
   visibility: visible !important;
   display: block !important;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid6
{
   visibility: visible !important;
   display: table !important;
   background-color: transparent;
   background-image: none;
}
#LayoutGrid6 .row .col-1
{
   text-align: left;
}
#LayoutGrid6 .row .col-2
{
   text-align: left;
}
#wb_Shape1
{
   visibility: visible !important;
   display: inline-block !important;
}
}
html
{
   width: 100%;
   height: 100%;
}
body
{
  width: 100%;
  height: 100%;
}
#Layer1
{
   height: 100% !important;
   display: inline-flex !important;
}
#Layer1_Container
{
   height: 448px;
   margin-top: auto !important;
   margin-bottom: auto !important;
}
#wb_FontAwesomeIcon1
{
   position:fixed !important;
   left: auto !important;
   right: 10px;
   top: 10px;
}
#wb_CssMenu1
{
   left: auto !important;
   right: 10px;
}
